.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

body.bgon {
  background: #F0F3F7 !important;
}

main#message h2 {
  font-size: clamp(3.6rem, 3.136rem + 0.6vw, 4rem);
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  main#message h2 {
    font-size: 20px;
    margin: 0rem 0;
  }
}
main#message section.message_cont .title {
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#message section.message_cont .title {
    margin: 0 0 2rem 0;
  }
}
main#message section.message_cont .title p.entitle {
  font-size: clamp(6rem, 3.68rem + 3vw, 8rem);
  letter-spacing: -0.03em;
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.3;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  main#message section.message_cont .title p.entitle {
    font-size: 32px;
  }
}
main#message section.message_cont .txt p {
  margin: 0 0 2em 0;
}